#This file stores configuration options for Oculus, such as the currently active shaderpack
#Sat Sep 16 12:12:25 CDT 2023
enableDebugOptions=false
disableUpdateMessage=false
enableShaders=true
maxShadowRenderDistance=14
shaderPack=
